Subject: problems during GAMESS optimization

From: Jinsong Zhao <[email-masked]>
Date: Sun, 23 Mar 2003 15:25:41 +0800 (CST)

Dear all,

I have encountered difficulties during my GAMESS
geometry optimization. The molecule that I hope to
optimize is acetylcholine, which has one positive
charge. After about one and half hour, I get the
following message in the GAMESS outfile. How should I
do in the next? Thank you very much in advance! 

***** Failure to locate stationary point, too many
steps taken *****
Updated Hessian, geometry, and vectors will be punched
for restart
**** The geometry search is not converged! ****

The next predicted set of coordinates follows.  Their
energy and gradient is unknown.  You may prefer to
restart with some other coordinates than these.

You should restart "OPTIMIZE" runs with the
coordinates whose energy is lowest.  Restart
"SADPOINT" runs with the coordinates whose RMS
gradient is smallest. These are not always the last
point computed! 

Sincerely yours,

Jinsong Zhao
[email-masked]

_________________________________________________________
Do You Yahoo!? 
更多惊喜，同样精彩，NetVista A30 热卖
http://ad.cn.doubleclick.net/clk;5313999;7930402;p?http://www.ibm.com/cn/promotion/pc/netvista_a30/index.shtml